@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  margin: 0;
  block-size: 100vh;

  font-family: 'Roboto', sans-serif;
  overflow: hidden;
}